% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bcbn.R
\name{bcbn}
\alias{bcbn}
\title{B-CBN}
\usage{
bcbn(
  data = defaultData(),
  nSamples = 25000,
  theta = 0,
  epsilon = 0.05,
  nChains = 4,
  thin = 10,
  maxL = 1000,
  nCores = 1
)
}
\arguments{
\item{data}{Generated data}

\item{nSamples}{Number of samples <def: 25000>}

\item{theta}{Theta <def: 0>}

\item{epsilon}{Epsilon <def: 0.05>}

\item{nChains}{N-Chains <def: 4>}

\item{thin}{Thin <def: 10>}

\item{maxL}{The maximum number of iteration <def: 1000>}

\item{nCores}{Number of parallelized cores <def: 1>}
}
\value{
A matrix
}
\description{
B-CBN
}
\examples{
bcbn()
}
